### Chord

inherits ChordRest
Graphic representation of a chord. Single notes are handled as degenerated chords.

#### Methods

virtual void add(Ms::Element*)
virtual void remove(Ms::Element*)

#### Properties

notes | array[Ms::Note] | the list of notes (read only)
lyrics | array[Ms::Lyrics] | the list of lyrics (read only)
graceNotes | array[Ms::Chord] | the list of grace note chords (read only)
stem | Ms::Stem | the stem of the chord if any (read only)
hook | Ms::Hook | the hook of the chord if any (read only)
beam | Ms::Beam | the beam of the chord if any (read only)
stemSlash | Ms::StemSlash | the stem slash of the chord (acciacatura) if any (read only)